## ruby-activerecord-import 0.8.0

=== debian/changelog ===
ruby-activerecord-import (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * Fix duplicate license name in copyright

 -- Pirate Praveen <praveen@debian.org>  Sun, 02 Aug 2015 16:37:26 +0530

ruby-activerecord-import (0.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Apr 2015 20:38:33 +0530
