## ruby-activerecord-import 0.10.0

=== debian/changelog ===
ruby-activerecord-import (0.10.0-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Sep 2015 19:51:32 +0530
