=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/activerecord-import .*/activerecord-import-(.*).tar.gz
