## ruby-activerecord-import 0.11.0

=== debian/changelog ===
ruby-activerecord-import (0.11.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Check gemspec dependencies on build

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Jul 2016 23:04:36 +0530

ruby-activerecord-import (0.11.0-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Balasankar C ]
  * Add patch to relax mysql and factory_girl version requirements.
  * Add ruby-seamless-database-pool to Depends.

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Apr 2016 15:24:52 +0530
