=== debian/control ===
Source: ruby-activerecord-import
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-activerecord (>= 3.0),
               ruby-seamless-database-pool
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-activerecord-import.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-activerecord-import.git
Homepage: http://github.com/zdennis/activerecord-import
XS-Ruby-Versions: all

Package: ruby-activerecord-import
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 3.0),
         ruby-seamless-database-pool,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Bulk-loading extension for ActiveRecord
 Extraction of the ActiveRecord::Base#import functionality from ar-extensions
 for Rails 3.1 and beyond
 .
 Learn more at /usr/share/ruby-activerecord-import/README.markdown
