## ruby-activerecord-import 0.15.0

=== debian/changelog ===
ruby-activerecord-import (0.15.0-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Nov 2016 14:05:51 +0530

ruby-activerecord-import (0.15.0-1) experimental; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Sep 2016 11:40:00 +0530

ruby-activerecord-import (0.13.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Fri, 26 Aug 2016 20:49:08 +0530
