=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-activerecord-import.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-activerecord-import.git
 Homepage: http://github.com/zdennis/activerecord-import
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-activerecord-import
