## ruby-activerecord-import 0.19.0

=== debian/changelog ===
ruby-activerecord-import (0.19.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patches

 -- Sruthi Chandran <srud@disroot.org>  Mon, 18 Sep 2017 23:42:54 +0530
