## ruby-activerecord-import 0.24.0

=== debian/changelog ===
ruby-activerecord-import (0.24.0-1) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * New upstream release

 -- Rushikesh Bhadane <bhadane1997rushi@gmail.com>  Tue, 26 Jun 2018 21:29:34 +0530
