=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-activerecord (>= 3.0),
                ruby-seamless-database-pool
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-activerecord-import.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-activerecord-import.git
-Homepage: http://github.com/zdennis/activerecord-import
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/git/pkg-ruby-extras/ruby-activerecord-import.git
+Vcs-Browser: https://salsa.debian.org/cgit/pkg-ruby-extras/ruby-activerecord-import.git
+Homepage: https://github.com/zdennis/activerecord-import
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
