## ruby-activerecord-import 0.28.2

=== debian/changelog ===
ruby-activerecord-import (0.28.2-3) unstable; urgency=medium

  * Really reupload to unstable
  * Add patch to relax ruby-pg
  * Add patch to not require Bundler (Closes: #914971)
  * Add myself as an uploader

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 07 Feb 2019 22:12:50 +0530

ruby-activerecord-import (0.28.2-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 07 Feb 2019 14:34:26 +0530

ruby-activerecord-import (0.28.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.28.2
  * Refresh patches
  * Add patch for relaxing mysql2 version
  * Add patch for removing the relative path
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update d/control

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 30 Jan 2019 03:16:41 +0530

ruby-activerecord-import (0.24.0-2) experimental; urgency=medium

  * debian/ruby-tests.rake: enable tests on rails 5.2 with sqlite3.
  * Drop git in gemspec file.
  * Adjust build-deps to allow test runs with rails 5 and sqlite.
  * Upload to experimental as rails 5 currently only available in
    experimental.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 28 Nov 2018 12:33:17 +0800
