=== debian/control ===
Source: ruby-activerecord-import
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               bundler,
               rubocop,
               ruby-factory-bot,
               ruby-activerecord,
               ruby-chronic,
               ruby-factory-girl,
               ruby-mocha,
               ruby-mysql2,
               ruby-pg,
               ruby-rspec-rails,
               ruby-seamless-database-pool,
               ruby-sqlite3,
               ruby-timecop,
               pry
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-activerecord-import.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-activerecord-import
Homepage: https://github.com/zdennis/activerecord-import
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-activerecord-import
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         bundler,
         ruby-activerecord,
         ruby-seamless-database-pool,
         ${misc:Depends}
Description: Bulk-loading extension for ActiveRecord
 Extraction of the ActiveRecord::Base#import functionality from ar-extensions
 for Rails 3.1 and beyond
 .
 Learn more at /usr/share/ruby-activerecord-import/README.markdown
