## ruby-activerecord-import 1.0.6

=== debian/changelog ===
ruby-activerecord-import (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Aug 2020 00:56:24 +0530

ruby-activerecord-import (1.0.5-2) experimental; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 04 Aug 2020 01:30:41 +0530

ruby-activerecord-import (1.0.5-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Sruthi Chandran ]
  * New upstream version 1.0.5
  * Refresh patches
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Sruthi Chandran <srud@debian.org>  Wed, 10 Jun 2020 17:38:46 +0530

ruby-activerecord-import (1.0.1-1) experimental; urgency=medium

  * New upstream version 1.0.1
  * Add Breaks for diaspora (<= 0.7.9.0)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 15 Jun 2019 17:20:16 +0530
