=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Utkarsh Gupta <guptautkarsh2102@gmail.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                bundler,
                rubocop,
@@ -20,7 +20,7 @@
                ruby-sqlite3,
                ruby-timecop,
                pry
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-activerecord-import.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-activerecord-import
 Homepage: https://github.com/zdennis/activerecord-import
@@ -35,6 +35,7 @@
          ruby-activerecord,
          ruby-seamless-database-pool,
          ${misc:Depends}
+Breaks: diaspora (<= 0.7.9.0)
 Description: Bulk-loading extension for ActiveRecord
  Extraction of the ActiveRecord::Base#import functionality from ar-extensions
  for Rails 3.1 and beyond
