=== debian/watch ===
version=3
https://gemwatch.debian.net/activerecord-import .*/activerecord-import-(.*).tar.gz
