## ruby-activerecord-import 1.2.0

=== debian/changelog ===
ruby-activerecord-import (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Remove ruby-factory-girl and ruby-rspec-rails.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Source): Set to github address.
    (Copyright): Update and add team.
    (License): Update license (upstream changed to MIT).
  * d/ruby-tests.rake: Don't use rspec. Run tests from Rakefile.
  * d/rules: Use gem installation layout and install changelog.
  * d/patches/relax-build-deps-for-tests.patch: Remove patch.
    - We don't use bundler, thus we don't need to touch this.
  * d/patches/relax-pg-version.patch: Ditto.
  * d/patches/relax-mysql2-version-for-tests.patch: Ditto.
  * d/patches/series: Adjust file.
  * d/tests/control.ex: Remove example file.
  * d/upstream/metadata: Add missing fields and YAML header.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 21 Nov 2021 20:51:35 +0100
