=== debian/control ===
Source: ruby-activerecord-import
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: bundler,
               debhelper-compat (= 13),
               gem2deb,
               pry,
               rubocop,
               ruby-activerecord,
               ruby-chronic,
               ruby-factory-bot,
               ruby-mocha,
               ruby-mysql2,
               ruby-pg,
               ruby-seamless-database-pool,
               ruby-sqlite3,
               ruby-timecop
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-activerecord-import.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-activerecord-import
Homepage: https://github.com/zdennis/activerecord-import
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-activerecord-import
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: diaspora (<= 0.7.9.0)
Description: Bulk-loading extension for ActiveRecord
 Extraction of the ActiveRecord::Base#import functionality from ar-extensions
 for Rails 3.1 and beyond
 .
 Learn more at /usr/share/ruby-activerecord-import/README.markdown
