=== debian/watch ===
version=4
https://gemwatch.debian.net/activerecord-import .*/activerecord-import-(.*).tar.gz
