## ruby-activerecord-import 1.4.0

=== debian/changelog ===
ruby-activerecord-import (1.4.0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    - Fixes FTBFS. (Closes: #1019609)

 -- Adrian Bunk <bunk@debian.org>  Fri, 07 Oct 2022 00:54:00 +0300
