## ruby-activerecord-import 1.4.1

=== debian/changelog ===
ruby-activerecord-import (1.4.1-1) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS (Closes: #1027352)
  * New upstream version 1.4.1
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Refresh/Re-diff patches

 -- Nilesh Patra <nilesh@debian.org>  Sun, 22 Jan 2023 11:10:59 +0530
