## ruby-activerecord-import 1.5.0

=== debian/changelog ===
ruby-activerecord-import (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.0

 -- Ravish BC <ravish0007@disroot.org>  Mon, 02 Oct 2023 08:53:09 +0530
