=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                ruby-seamless-database-pool,
                ruby-sqlite3,
                ruby-timecop
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-activerecord-import.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-activerecord-import
 Homepage: https://github.com/zdennis/activerecord-import
